package file_server_sdk

import (
	"fmt"
	"testing"
)

func init() {
	i := Config{
		Host: "http://127.0.0.1:18199",
	}
	i.Init()
}

func Test_Persistent_file(t *testing.T) {
	var hash = "sss"
	fmt.Println(GetHandle().HandlePersistent(hash))
}
